.formHeader h1 {
	
	color:#fff;
	text-align: right;
	padding-left:50px;
	font-weight: bold;
	font-size: 20px;
	
}



.formHeaderContainer {
	margin-top:150px !important;
}


.form-group {
	margin-bottom:50px;
	border-bottom:1px solid #d2d2d2;
	padding-bottom:30px;
}


.form-group:last-child {
	border-bottom:0px;
}

.form-group label {
	font-size: 20px;
	margin-bottom:10px;
}

.form-group .form-check-label {
	font-weight: 300 !important;
	margin-left:5px;
}


.alert {
	margin-top:10px !important;
	margin-bottom:0px !important;
}

.alert h2 {
	font-size: 16px !important;
}

.alert p {
	font-size: 13px !important;
}